@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

.campaign_en {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

@media screen and (min-width: 501px){
    .sp_only{
        display: none !important;
    }
}

@media screen and (max-width: 500px){
    .sp_only{
        display: block;
    }
}

h2,
h3,
h4,
p,
span {
    letter-spacing: 0;
}

p,
span,
th,
td,
dt,
dd {
    line-height: 2;
}

.main_visual__image img{
    width: 100%;
    height: auto;
}

.main_block{
    background: #000000;
    /* font-family: 'Noto Serif JP'; */
    color: #fff;
}
.main_campaign__lead {
    background-color: #B47D23;
    padding: 24px 20px;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
}
.main_campaign__txt {
    display: block;
    margin-top: 8px;
    text-align: right;
}
@media screen and (max-width: 828px) {
    .main_visual__pc{
        display: none !important;
    }
    .main_campaign__lead {
        font-size: 20px;
        padding: 16px;
        margin-top: 12px;
    }
}
@media screen and (max-width: 500px){
    .main_visual__image{
        margin: 0;
        max-width: 100%;
    }
    .main_campaign__lead {
        font-size: 16px;
        line-height: 1.2;
    }
    .main_campaign__txt {
        font-size: 10px;
        margin-top: 5px;
    }
}
@media screen and (min-width: 829px) {
    .main_visual__sp{
        display: none !important;
    }
}

.campaign_section {
    margin-top: 64px;
}
.campaign_section + .campaign_section {
    margin-top: 120px;
}
.campaign_lead {
    margin-bottom: 24px;
    font-size: 32px;
    font-weight: 700;
    line-height: 2;
}
.campaign_btn{
    position: relative;
    display: block;
    background: #840100;
    width: 492px;
    box-sizing: border-box;
    padding: 25px 10px;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    color: #FFFFFF;
    transition: all 0.3s;
}

.campaign_btn:hover{
    opacity: 0.6;
}

.campaign_btn svg{
    position: absolute;
    top: 50%;
    right: 24px;
    transform: translateY(-50%);
}
.campaign_join__btns a{
    margin: 72px auto 0;
}

.campaign_join__list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(1,1fr);
    gap: 46px;
}
.campaign_join__item {
    background-color: #fff;
    color: #000;
}
.campaign_join__label {
    display: block;
    background-color: #B47D23;
    color: #fff;
    font-size: clamp(20px, calc(24 / 1000 * 100vw), 24px);
    font-weight: 700;
    line-height: 2;
    text-align: center;
}
.campaign_join__inner{
    padding: 40px 32px;
}
.campaign_join__inner ul {

}
.campaign_join__inner li {
    position: relative;
    padding-left: 1em;
}
.campaign_join__inner li::before {
    content: "・";
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
}
.campaign_join__supplement {
    display: block;
    margin-top: 16px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.6;
}
.campaign_join__image {
    max-width: 100px;
    margin-left: auto;
    margin-right: auto;
}
.campaign_join__catch {
    margin-top: 32px;
    font-size: clamp(20px, calc(24 / 1200 * 100vw), 24px);
    font-weight: 700;
    line-height: 1.8;
    text-align: center;
}
.campaign_join__catch + p {
    margin-top: 16px;
}

.campaign_banner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 72px;
    margin-top: 80px;
    background-color: #333;
    padding: 32px 72px;
}
.campaign_banner__inner {
    flex: 1;
}
.campaign_banner__links {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(1,1fr);
    gap: 32px;
    max-width: 484px;
}
.campaign_share__icon {
    display: block;
    border-radius: 5px;
    overflow: hidden;
}
.campaign_share__item {
    display: block;
    color: #fff;
    cursor: pointer;
}
.campaign_share__label {
    display: block;
    margin-top: 16px;
    font-size: clamp(15px, calc(16 / 1000 * 100vw), 16px);
    font-weight: 700;
    line-height: 2;
    text-align: center;
}
.campaign_share__message {
    font-size: 14px;
}
.campaign_banner__lead {
    font-size: clamp(20px, calc(24 / 1000 * 100vw), 24px);
    font-weight: 700;
    line-height: 2;
}
.campaign_banner__lead + p {
    margin-top: 16px;
    font-weight: 500;
    line-height: 1.8;
}

@media screen and (min-width: 501px) {
    .campaign_banner__lead br {
        display: none;
    }
}

@media screen and (max-width: 1080px) {
    .campaign_join__list {
        gap: 32px;
    }
    .campaign_banner {
        padding: 32px 40px;
        gap: 40px;
    }
}
@media screen and (max-width: 828px){
    .campaign_section {
        margin-top: 56px;
    }
    .campaign_section + .campaign_section {
        margin-top: 80px;
    }
    .campaign_lead {
        margin-bottom: 16px;
        font-size: clamp(20px, calc(24 / 1000 * 100vw), 24px);
    }

    .campaign_join__catch {
        margin-top: 18px;
    }

    .campaign_join__btns a{
        margin: 64px auto 0;
    }

    .campaign_btn{
        width: 400px;
        padding: 13px 10px;
        font-size: 18px;
    }

    .campaign_join__list {
        grid-template-columns: repeat(1, 1fr);
    }

    .campaign_join__item {
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }

    .campaign_banner {
        flex-direction: column;
        gap: 32px;
        text-align: center;
    }
    .campaign_banner__inner {}
    
    .campaign_share__label {
        margin-top: 8px;
    }
}

@media screen and (max-width: 500px){
    .campaign_btn{
        width: 100%;
        font-size: 15px;
    }
    .campaign_btn svg{
        right: 16px;
    }
    .main_visual__image{
        margin: 0;
        max-width: 100%;
    }
    
    .campaign_share__label {
        font-size: 13px;
    }

    .campaign_join__inner,
    .campaign_banner {
        padding: 20px 16px;
    }

    .campaign_banner__links {
        gap: 16px;
    }
    
    .campaign_share__message {
        margin-top: 4px;
        font-size: 9px;
    }
    .campaign_banner__lead + p {
        text-align: left;
    }
}

.campaign_outline {}
.campaign_outline table {
	width: 100%;
}
.campaign_outline table th,
.campaign_outline table td{
	border-collapse: collapse;
	padding:16px 24px;
	box-sizing:border-box;
	background:#FAFAFA;
	border:solid 4px #000;
	border: none;
	border-left: 4px solid #000;
	border-top: 4px solid #000;
}
.campaign_outline table th {
	width:200px;
	background: #B47D23;
	font-weight:bold;
	vertical-align: top;
}
.campaign_outline table td {
    color: #000;
    font-weight: 500;
}
.campaign_outline table td:first-child,
.campaign_outline table th:first-child{
	border-left:none;
}

.campaign_outline table tr:first-child td,
.campaign_outline table tr:first-child th{
	border-top:none;
}

.campaign_outline__banner {
    margin-top: 24px;
    background-color: #fff;
    color: #000;
    padding: 32px;
}
.campaign_outline__lead {
    color: #B47D23;
    margin-bottom: 16px;
    font-size: clamp(20px, calc(24 / 1000 * 100vw), 24px);
    font-weight: 700;
    line-height: 2;
}

@media screen and (max-width: 1000px){
	.campaign_outline table th,
	.campaign_outline table td{
		padding:16px ;
		border: none;
		display:block;
		width:100%;
	}
}
@media screen and (max-width: 828px) {
    .campaign_outline__banner {
        padding: 20px;
    }
}


.campaign_faq {
    counter-reset: number 0;
}
.campaign_faq__dtit {
    display: flex;
    justify-content: space-between;
    gap: 8px;
    padding: 24px 0;
    border-bottom: 2px solid #B47D23;
}
.campaign_faq__label {
    display: flex;
    gap: 18px;
    font-weight: 700;
    line-height: 2;
}
.campaign_faq__label::before {
    counter-increment: number 1;
    content: "Q." counter(number);
    color: #B47D23;
}
.campaign_faq__data {
    display: flex;
    gap: 16px;
    padding: 16px;
    background-color: #fff;
    color: #000;
    font-weight: 500;
}
.campaign_faq__data::before {
    content: "A.";
    display: inline-block;
}

.campaign_faq__ico {
    display: block;
    position: absolute;
    position: relative;
    top: 10px;
    width: 12px;
    height: 12px;
    aspect-ratio: 12/7;
    transition: all 0.3s;
}
.campaign_faq__ico::before,
.campaign_faq__ico::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 6px;
    width: 12px;
    height: 2px;
    background-color: #fff;
}
.campaign_faq__ico::before {}
.campaign_faq__ico::after {
    transform: rotate(90deg);
    transition: transform 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.is_open .campaign_faq__ico::after {
    transform: rotate(0);
}


.campaign_50th {
    position: relative;
    margin-top: 136px;
    padding-top: 214px;
    padding-bottom: 214px;
    overflow: hidden;
}
.campaign_50th__bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.campaign_50th__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.campaign_50th__inner {
    max-width: max-content;
    margin-left: auto;
}
.campaign_50th__lead {
    font-size: clamp(36px, calc(56 / 1000 * 100vw), 56px);
    font-weight: 700;
    line-height: 1.6;
}
.campaign_50th__lead span {
    font-size: 80px;
    font-size: clamp(50px, calc(80 / 1000 * 100vw), 80px);
    font-weight: inherit;
    line-height: 1.2;
}
.campaign_50th__caption {
    margin-top: 32px;
    font-size: clamp(16px, calc(24 / 1000 * 100vw), 24px);
    font-weight: 400;
    line-height: 1.6;
}
.campaign_50th__btns {
    margin-top: 56px;
}

@media screen and (min-width: 1600px) {
    .campaign_50th {
        padding-top: calc(214 / 1600 * 100vw);
        padding-bottom: calc(214 / 1600 * 100vw);
    }
}
@media screen and (min-width: 829px) {
    .campaign_50th__inner {
        padding-right: 80px;
    }
}
@media screen and (max-width: 500px) {
    .campaign_faq__label,
    .campaign_faq__data {
        font-size: 15px;
    }
    .campaign_faq__label {
        gap: 8px;
    }
    .campaign_50th {
        padding-top: 152px;
        padding-bottom: 72px;
    }
    .campaign_50th__inner {
        max-width: 100%;
    }
    .campaign_50th__caption {
        margin-top: 24px;
    }
    .campaign_50th__btns {
        margin-top: 32px;
    }
}